{
	"defaultChannels":[
		"new_galactic_order_public",
	],
	"new_galactic_order_public":{
		"name":"NGO News",
		"logo":"graphics/NGO/icons/intel/intel_outside.png",
		"icon":"graphics/NGO/icons/intel/intel_outside.png",
		"image":"graphics/NGO/factions/flag_newgalacticorder.png",
		"sound":"ui_channel_news",
		"faction":"new_galactic_order",
		"type":"News Report",
		"shortType":"News",
	},
	"new_galactic_order_internal":{
		"name":"NGO Intelligence",
		"logo":"graphics/NGO/icons/intel/intel_inside.png",
		"icon":"graphics/NGO/icons/intel/intel_inside.png",
		"image":"graphics/NGO/factions/flag_newgalacticorder.png",
		"sound":"ui_channel_comm_secure",
		"faction":"new_galactic_order",
		"type":"Intelligence Report",
		"shortType":"Intel",
	},
}



